---
- Tech News:
    - Hacker News:
        - abbr: HN
          href: https://hnrss.org/frontpage
    - Ars Technica:
        - abbr: AT
          href: https://feeds.arstechnica.com/arstechnica/index
    - The Verge:
        - abbr: TV
          href: https://www.theverge.com/rss/index.xml
    - Lobsters:
        - abbr: L
          href: https://lobste.rs/rss
- Security:
    - BleepingComputer:
        - abbr: B
          href: https://www.bleepingcomputer.com/feed/
    - Krebs on Security:
        - abbr: KO
          href: https://krebsonsecurity.com/feed/
    - The Hacker News:
        - abbr: TH
          href: https://feeds.feedburner.com/TheHackersNews
- Homelab:
    - selfh.st:
        - abbr: SS
          href: https://selfh.st/rss/
    - Proxmox Forum:
        - abbr: PF
          href: https://forum.proxmox.com/forums/-/index.rss
    - r/selfhosted:
        - abbr: RS
          href: https://www.reddit.com/r/selfhosted/.rss
    - Docker Blog:
        - abbr: DB
          href: https://www.docker.com/blog/feed/
    - LinuxServer.io:
        - abbr: LI
          href: https://www.linuxserver.io/blog/rss/
    - Marius Hosting:
        - abbr: MH
          href: https://mariushosting.com/feed/
- AI & Dev:
    - OpenAI Blog:
        - abbr: OB
          href: https://openai.com/blog/rss.xml
    - Hugging Face Blog:
        - abbr: HF
          href: https://huggingface.co/blog/feed.xml
    - GitHub Blog:
        - abbr: GB
          href: https://github.blog/feed/
- Blogs:
    - Jack van lightly:
        - abbr: JV
          href: https://jack-vanlightly.com/feed.xml
    - Juhache:
        - abbr: J
          href: https://juhache.substack.com/feed
